com.fasterxml.jackson.databind.jsonFormatVisitors

## Interface JsonFormatVisitorWithSerializerProvider

All Known Subinterfaces:
  JsonArrayFormatVisitor, JsonFormatVisitorWrapper, JsonMapFormatVisitor, JsonObjectFormatVisitor

All Known Implementing Classes:
  JsonArrayFormatVisitor.Base, JsonFormatVisitorWrapper.Base, JsonMapFormatVisitor.Base, JsonObjectFormatVisitor.Base

    public interface JsonFormatVisitorWithSerializerProvider

Author:
  jphelan

### Method Summary

All Methods Instance Methods Abstract Methods
`SerializerProvider` `getProvider()`
`void` `setProvider(SerializerProvider provider)`

### Method Detail

#### getProvider

    SerializerProvider getProvider()

#### setProvider

    void setProvider(SerializerProvider provider)